	
		<?php 
  
  $kp_gallery = rwmb_meta( 'slant_post_gallery', 'type=image&size=blog-large' );
  ?> 
		 <script>
			jQuery(document).ready(function($) {
				   jQuery("#owl-demo-3").owlCarousel({
					var $that = $(this);
			$that.owlCarousel({
			slideSpeed : 200,
			paginationSpeed : 400,
			pagination : false,
			navigationText : ['<i class="fa fa-angle-left"></i>','<i class="fa fa-angle-right"></i>'],
			 navigation : true,
			autoPlay : true,
			lazyLoad : true,
			singleItem:true
 					 });
			});
		</script>
		
			<?php
			echo'<div  class="folio owl-carousel owl-theme">';
			
			foreach($kp_gallery as $kp_img){
			echo' <div class="item"><img src="'. $kp_img["url"] .'" class="title-gallery-single" /></div>';
			}
            
			echo '</div>';
			
			?>